<?php
/* @var $this ExammanageController */
/* @var $model Exammanage */

$this->breadcrumbs=array(
	'Exammanages'=>array('index'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Exammanage', 'url'=>array('index')),
	array('label'=>'Create Exammanage', 'url'=>array('create')),
	array('label'=>'View Exammanage', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Exammanage', 'url'=>array('admin')),
);
?>

<h1>Update Exammanage <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>